"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const IndexBar = require("./IndexBar.vue.js");
const install = require("../../../utils/install.js");
const MobileIndexBar = install.default.withInstall("MobileIndexBar", IndexBar.default);
exports.MobileIndexBar = MobileIndexBar;
exports.default = MobileIndexBar;
